=== debian/changelog ===
gpe-julia (0.0.6-7) unstable; urgency=low

  * Move from cdbs to dh 9.
  * Switch to 3.0 (quilt) source format.

 -- Moray Allan <moray@debian.org>  Sun, 25 Mar 2012 22:52:33 +0100

gpe-julia (0.0.6-6) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:10:32 +0200

gpe-julia (0.0.6-5) unstable; urgency=low

  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 17:19:32 +0100

gpe-julia (0.0.6-4) unstable; urgency=low

  * Make build process respect DEB_BUILD_OPTIONS=nostrip.  Closes: #437071.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 16:45:34 +0000

gpe-julia (0.0.6-3) unstable; urgency=medium

  * Add Swedish translation. Closes: #349733.

 -- Moray Allan <moray@debian.org>  Sun, 15 Oct 2006 16:29:30 +0100

gpe-julia (0.0.6-2) unstable; urgency=low

  * Remove debian/rules.old.

 -- Moray Allan <moray@debian.org>  Mon, 17 Apr 2006 22:22:25 +0100

gpe-julia (0.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 18 Apr 2004 19:44:18 +0100

gpe-julia (0.0.5-4) unstable; urgency=low

  * Fix man page section.
  * Use cdbs to build package.

 -- Moray Allan <moray@debian.org>  Sun,  7 Mar 2004 23:54:51 +0000

gpe-julia (0.0.5-3) unstable; urgency=low

  * Change maintainer address.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jan 2004 04:12:47 +0000

gpe-julia (0.0.5-2) unstable; urgency=low

  * Fix download URL in debian/watch file.

 -- Moray Allan <moray@sermisy.org>  Sun, 28 Sep 2003 01:11:24 +0100

gpe-julia (0.0.5-1) unstable; urgency=low

  * Initial Release. Closes: #198924.

 -- Moray Allan <moray@sermisy.org>  Thu, 12 Jun 2003 23:56:09 +0100
