=== debian/control ===
Source: gpe-julia
Section: graphics
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>, Neil Williams <codehelp@debian.org>
Build-Depends: debhelper (>= 9.0), libgtk2.0-dev, libgpewidget-dev, intltool
Standards-Version: 3.9.3
Homepage: http://gpe.linuxtogo.org/

Package: gpe-julia
Architecture: any
Depends: ${shlibs:Depends}, gpe-icons, ${misc:Depends}
Description: Julia/Mandelbrot set generator for GPE
 gpe-julia is a fixed-point fractal drawing program for the GPE Palmtop 
 Environment. It can draw the Julia set for a particular point, or the
 Mandelbrot set. You can zoom in to look more closely at areas of interest.
