=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
BUILDDIR=debian/gpe-julia/

%:
	dh $@

override_dh_auto_build:
	make DESTDIR=$(BUILDDIR) PREFIX=/usr

override_dh_auto_install:
	make install DESTDIR=$(BUILDDIR) PREFIX=/usr
