=== debian/watch ===
version=2

http://gpe.linuxtogo.org/download/source/gpe-julia-(.*)\.tar\..* \
	debian	uupdate
